{
  "ConnectionStrings": {
    "DefaultConnection": "Server=192.168.5.128;Database=Elecciones2025;User Id=apielecciones2025;Password=PTP847Elecciones2025;Encrypt=False;MultipleActiveResultSets=True;TrustServerCertificate=True;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },

  "ComposicionCongreso": {
    "Diputados": {
      "CamaraNombre": "Cámara de Diputados",
      "TotalBancas": 92,
      "BancasEnJuego": 46,
      "Partidos": [
        { "Id": "501", "Nombre": "CANDIDATURA 501", "BancasTotales": 2, "BancasEnJuego": 1, "Color": "#d62728" },
        { "Id": "513", "Nombre": "CANDIDATURA 513", "BancasTotales": 37, "BancasEnJuego": 19, "Color": "#1f77b4" },
        { "Id": "516", "Nombre": "CANDIDATURA 516", "BancasTotales": 18, "BancasEnJuego": 8, "Color": "#2ca02c" },
        { "Id": "511", "Nombre": "CANDIDATURA 511", "BancasTotales": 22, "BancasEnJuego": 12, "Color": "#ff7f0e" },
        { "Id": "507", "Nombre": "CANDIDATURA 507", "BancasTotales": 13, "BancasEnJuego": 6, "Color": "#9467bd" }
      ]
    },
    "Senadores": {
      "CamaraNombre": "Cámara de Senadores",
      "TotalBancas": 46,
      "BancasEnJuego": 23,
      "Partidos": [
        { "Id": "513_S", "Nombre": "CANDIDATURA 513", "BancasTotales": 21, "BancasEnJuego": 10, "Color": "#1f77b4" },
        { "Id": "516_S", "Nombre": "CANDIDATURA 516", "BancasTotales": 9, "BancasEnJuego": 5, "Color": "#2ca02c" },
        { "Id": "511_S", "Nombre": "CANDIDATURA 511", "BancasTotales": 11, "BancasEnJuego": 6, "Color": "#ff7f0e" },
        { "Id": "507_S", "Nombre": "CANDIDATURA 507", "BancasTotales": 5, "BancasEnJuego": 2, "Color": "#9467bd" }
      ]
    }
  },
  "ApiKey": "badb1a38d221c9e23bcf70958840ca7f5a5dc54f2047dadf7ce45b578b5bc3e2",
  "Jwt": {
    "Key": "badb1a38d221c9e23bcf70958840ca7f5a5dc54f2047dadf7ce45b578b5bc3e2",
    "Issuer": "EleccionesApi",
    "Audience": "AdminPanel"
  }
}